<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="8001">
  <Units>
    <Unit Type="g_pilotwait" Position="-205 -110" Angle=" 230" />
    <Unit Type="g_NCO" Position="-204 -113" Angle=" 260" />
    <Unit Type="dog" Position="-203 -111" Angle=" 90" />
    <Unit Type="fuel_truck" Position="-180  3" Angle=" 190" />
    <Unit Type="g_mechonladder" Position="-176.5 -8.5" Angle=" 5" />
    <Unit Type="g_mechwaiting08" Position="-190 55" Angle=" 5" />
    <Unit Type="g_mechswalking" Position="-190 35" Angle=" 5" />
    <Unit Type="g_pilotmap" Position="-160 110" Angle=" 5" />
    <Unit Type="staff_car" Position="-170 108" Angle=" 180" />
    <Unit Type="woodhangar3" Position="-210 50" Angle=" 90" />
    <Unit Type="woodhangar3" Position="-210 20" Angle=" 90" />
    <Unit Type="woodhangar4" Position="-210 -10" Angle=" 90" />
    <Unit Type="Aviatik_CI_SQ1" Position="-180 -10" Angle=" 27" />
    <Unit Type="uk_farmbuilding01" Position="-252 60" Angle=" 270" />
    <Unit Type="uk_farmbuilding02" Position="-253 28" Angle=" 270" />
    <Unit Type="uk_farmbuilding03" Position="-252 8" Angle=" 0" />
    <Unit Type="uk_farmbuilding04" Position="-220 -40" Angle=" 0" />
    <Unit Type="uk_farmbuilding05" Position="-220 -80" Angle=" 0" />
    <Unit Type="House_Smoke01" Position="-248  29" Angle="120.00" />
    <Unit Type="off_Daimler_Truck" Position="-243.75 -10" Angle=" 0" />
    <Unit Type="w_tentr" Position="-252 -8" Angle=" 90" />
    <Unit Type="w_tentr" Position="-252 -18" Angle=" 90" />
    <Unit Type="w_tentr" Position="-265 -8" Angle=" 90" />
    <Unit Type="w_tentr" Position="-265 -18" Angle=" 90" />
    <Unit Type="uk_farmbuilding06" Position="-257 -50" Angle=" 270" />
    <Unit Type="uk_water_tower" Position="-255 -28" Angle=" 0" />
    <Unit Type="uk_farmbuilding07" Position="-254 -100" Angle=" 5" />
    <Unit Type="TelephonePoles04" Position="-239 60" Angle=" 90" />
    <Unit Type="TelephonePoles04" Position="-239  -50" Angle=" 90" />
    <Unit Type="Windsock" Position="-210 -55" Angle="0" />
    <Unit Type="w_tentr" Position="-267  -105" Angle=" 60" />
    <Unit Type="w_tentr" Position="-263  -109" Angle=" 323" />
    <Unit Type="w_tentr" Position="-266 -113" Angle=" 230" />
    <Unit Type="StreetLamp" Position="-238  6" Angle=" 90" />
    <Unit Type="StreetLamp" Position="-238 -89" Angle=" 90" />
    <Unit Type="StreetLamp" Position="-235  99" Angle=" 90" />
    <Unit Type="AirfieldDrumLamp" Position="220 -200" Angle="0" />
    <Unit Type="AirfieldDrumLamp" Position="220 -100" Angle="0" />
    <Unit Type="AirfieldDrumLamp" Position="220 0" Angle="0" />
    <Unit Type="AirfieldDrumLamp" Position="220 100" Angle="0" />
    <Unit Type="AirfieldDrumLamp" Position="220 200" Angle="0" />
    <Unit Type="airbase_650_grass" Position="30  -70" Angle=" 180" />
    <Unit Type="Deciduous3" Position="-117 -153" Angle=" 308" />
    <Unit Type="Deciduous1" Position="-108 -155" Angle=" 102" />
    <Unit Type="Deciduous2" Position="-108 -157" Angle=" 284" />
    <Unit Type="Deciduous5" Position="-112 -157" Angle=" 237" />
    <Unit Type="Deciduous1" Position="-115 -166" Angle=" 54" />
    <Unit Type="Deciduous8" Position="-110 -160" Angle=" 20" />
    <Unit Type="Deciduous3" Position="-106 -167" Angle=" 13" />
    <Unit Type="Deciduous10" Position="-112 -167" Angle=" 75" />
    <Unit Type="Deciduous1" Position="-104 -167" Angle=" 36" />
    <Unit Type="Deciduous2" Position="-265 -60" Angle=" 322" />
    <Unit Type="Deciduous3" Position="-261 -61" Angle=" 300" />
    <Unit Type="Deciduous1" Position="-251 -60" Angle=" 203" />
    <Unit Type="Deciduous4" Position="-264 -73" Angle=" 311" />
    <Unit Type="Deciduous8" Position="-255 -74" Angle=" 160" />
    <Unit Type="Deciduous1" Position="-250 -60" Angle=" 208" />
    <Unit Type="Deciduous1" Position="-260 -74" Angle=" 18" />
    <Unit Type="Deciduous3" Position="-264 -60" Angle=" 325" />
    <Unit Type="Deciduous5" Position="-259 -68" Angle=" 76" />
    <Unit Type="Deciduous10" Position="-280 -79" Angle=" 349" />
    <Unit Type="Deciduous1" Position="-275 -81" Angle=" 89" />
    <Unit Type="Deciduous2" Position="-272 -85" Angle=" 196" />
    <Unit Type="Deciduous3" Position="-276 -79" Angle=" 206" />
    <Unit Type="Deciduous10" Position="-279 -93" Angle=" 149" />
    <Unit Type="Deciduous4" Position="-272 -89" Angle=" 56" />
    <Unit Type="Deciduous5" Position="-268 -90" Angle=" 255" />
    <Unit Type="Deciduous2" Position="-275 -93" Angle=" 97" />
    <Unit Type="Deciduous10" Position="-266 -79" Angle=" 318" />
    <Unit Type="Deciduous10" Position="-263 -107" Angle=" 343" />
    <Unit Type="Deciduous1" Position="-263 -117" Angle=" 352" />
    <Unit Type="Deciduous5" Position="-252 -117" Angle=" 11" />
    <Unit Type="Deciduous1" Position="-260 -122" Angle=" 168" />
    <Unit Type="Deciduous1" Position="-261 -122" Angle=" 198" />
    <Unit Type="Deciduous2" Position="-259 -120" Angle=" 56" />
    <Unit Type="Deciduous4" Position="-251 -114" Angle=" 81" />
    <Unit Type="Deciduous10" Position="-255 -107" Angle=" 305" />
    <Unit Type="Deciduous8" Position="-249 -117" Angle=" 296" />
    <Unit Type="Deciduous1" Position="-251 -122" Angle=" 142" />
    <Unit Type="Deciduous6" Position="-239 -134" Angle=" 196" />
    <Unit Type="Deciduous10" Position="-243 -127" Angle=" 20" />
    <Unit Type="Deciduous2" Position="-247 -127" Angle=" 95" />
    <Unit Type="Deciduous1" Position="-242 -136" Angle=" 186" />
    <Unit Type="Deciduous3" Position="-243 -123" Angle=" 225" />
    <Unit Type="Deciduous10" Position="-251 -129" Angle=" 138" />
    <Unit Type="Deciduous8" Position="-241 -127" Angle=" 219" />
    <Unit Type="Deciduous1" Position="-237 -133" Angle=" 2" />
    <Unit Type="Deciduous1" Position=" 233 -291" Angle=" 252" />
    <Unit Type="Deciduous1" Position=" 244 -303" Angle=" 335" />
    <Unit Type="Deciduous6" Position=" 245 -291" Angle=" 226" />
    <Unit Type="Deciduous4" Position=" 247 -295" Angle=" 63" />
    <Unit Type="Deciduous2" Position=" 245 -306" Angle=" 265" />
    <Unit Type="Deciduous3" Position=" 235 -303" Angle=" 206" />
    <Unit Type="Deciduous10" Position=" 237 -302" Angle=" 113" />
    <Unit Type="Deciduous8" Position=" 244 -299" Angle=" 169" />
    <Unit Type="Deciduous1" Position=" 236 -301" Angle=" 98" />
    <Unit Type="Deciduous4" Position=" 224  299" Angle=" 35" />
    <Unit Type="Deciduous10" Position=" 227  298" Angle=" 142" />
    <Unit Type="Deciduous1" Position=" 238  286" Angle=" 263" />
    <Unit Type="Deciduous3" Position=" 228  293" Angle=" 313" />
    <Unit Type="Deciduous2" Position=" 230  299" Angle=" 231" />
    <Unit Type="Deciduous10" Position=" 227  290" Angle=" 182" />
    <Unit Type="Deciduous6" Position=" 225  291" Angle=" 348" />
    <Unit Type="Deciduous1" Position=" 235  289" Angle=" 10" />
    <Unit Type="Deciduous8" Position=" 237  296" Angle=" 131" />
    <Unit Type="Deciduous1" Position="-307  36" Angle=" 323" />
    <Unit Type="Deciduous1" Position="-305  23" Angle=" 128" />
    <Unit Type="Deciduous4" Position="-298  22" Angle=" 182" />
    <Unit Type="Deciduous2" Position="-294  22" Angle=" 102" />
    <Unit Type="Deciduous10" Position="-297  20" Angle=" 286" />
    <Unit Type="Deciduous6" Position="-302  31" Angle=" 163" />
    <Unit Type="Deciduous1" Position="-297  24" Angle=" 117" />
    <Unit Type="Deciduous3" Position="-300  27" Angle=" 199" />
    <Unit Type="Deciduous1" Position="-305  34" Angle=" 216" />
    <Unit Type="Deciduous10" Position="-307 -35" Angle=" 249" />
    <Unit Type="Deciduous4" Position="-303 -37" Angle=" 89" />
    <Unit Type="Deciduous1" Position="-301 -42" Angle=" 85" />
    <Unit Type="Deciduous6" Position="-306 -44" Angle=" 239" />
    <Unit Type="Deciduous2" Position="-302 -48" Angle=" 258" />
    <Unit Type="Deciduous1" Position="-306 -49" Angle=" 128" />
    <Unit Type="Deciduous8" Position="-301 -47" Angle=" 21" />
    <Unit Type="Deciduous1" Position="-295 -41" Angle=" 67" />
    <Unit Type="Deciduous3" Position="-306 -39" Angle=" 174" />
    <Unit Type="Deciduous3" Position="-304 -107" Angle=" 263" />
    <Unit Type="Deciduous1" Position="-303 -110" Angle=" 342" />
    <Unit Type="Deciduous1" Position="-296 -120" Angle=" 285" />
    <Unit Type="Deciduous8" Position="-291 -113" Angle=" 340" />
    <Unit Type="Deciduous1" Position="-294 -107" Angle=" 3" />
    <Unit Type="Deciduous2" Position="-297 -107" Angle=" 290" />
    <Unit Type="Deciduous1" Position="-297 -119" Angle=" 148" />
    <Unit Type="Deciduous10" Position="-296 -112" Angle=" 26" />
    <Unit Type="Deciduous9" Position="-302 -117" Angle=" 234" />
    <Unit Type="Deciduous1" Position="-298 -127" Angle=" 260" />
    <Unit Type="Deciduous9" Position="-287 -131" Angle=" 185" />
    <Unit Type="Deciduous2" Position="-294 -129" Angle=" 325" />
    <Unit Type="Deciduous1" Position="-286 -131" Angle=" 132" />
    <Unit Type="Deciduous6" Position="-285 -132" Angle=" 209" />
    <Unit Type="Deciduous10" Position="-288 -128" Angle=" 308" />
    <Unit Type="Deciduous4" Position="-293 -128" Angle=" 162" />
    <Unit Type="Deciduous1" Position="-286 -135" Angle=" 354" />
    <Unit Type="Deciduous8" Position="-294 -142" Angle=" 66" />
    <Unit Type="Deciduous1" Position="-295 -133" Angle=" 197" />
    <Unit Type="Deciduous3" Position="-290 -138" Angle=" 21" />
    <Unit Type="Deciduous6" Position="-297 -138" Angle=" 118" />
    <Unit Type="Deciduous6" Position=" 249 -166" Angle=" 203" />
    <Unit Type="Deciduous1" Position=" 248 -173" Angle=" 131" />
    <Unit Type="Deciduous1" Position=" 249 -180" Angle=" 190" />
    <Unit Type="Deciduous6" Position=" 248 -188" Angle=" 18" />
    <Unit Type="Deciduous1" Position=" 248 -195" Angle=" 346" />
    <Unit Type="Deciduous2" Position=" 249 -203" Angle=" 302" />
    <Unit Type="Deciduous1" Position=" 248 -211" Angle=" 356" />
    <Unit Type="Deciduous9" Position=" 247 -218" Angle=" 250" />
    <Unit Type="Deciduous3" Position=" 247 -225" Angle=" 249" />
    <Unit Type="Deciduous8" Position=" 246 -232" Angle=" 104" />
    <Unit Type="Deciduous1" Position=" 245 -240" Angle=" 111" />
    <Unit Type="Deciduous10" Position=" 244 -249" Angle=" 111" />
    <Unit Type="Deciduous1" Position=" 298  38" Angle=" 223" />
    <Unit Type="Deciduous4" Position=" 297  31" Angle=" 249" />
    <Unit Type="Deciduous1" Position=" 297  24" Angle=" 356" />
    <Unit Type="Deciduous10" Position=" 296  17" Angle=" 153" />
    <Unit Type="Deciduous6" Position=" 296  8" Angle=" 320" />
    <Unit Type="Deciduous2" Position=" 296  1" Angle=" 39" />
    <Unit Type="Deciduous1" Position=" 295 -6" Angle=" 135" />
    <Unit Type="Deciduous3" Position=" 294 -14" Angle=" 313" />
    <Unit Type="Deciduous6" Position=" 294 -22" Angle=" 52" />
    <Unit Type="Deciduous1" Position=" 294 -29" Angle=" 298" />
    <Unit Type="Deciduous8" Position=" 294 -37" Angle=" 119" />
    <Unit Type="Deciduous10" Position=" 293 -46" Angle=" 289" />
    <Unit Type="Deciduous9" Position=" 299  199" Angle=" 210" />
    <Unit Type="Deciduous1" Position=" 300  191" Angle=" 118" />
    <Unit Type="Deciduous4" Position=" 300  184" Angle=" 93" />
    <Unit Type="Deciduous10" Position=" 299  177" Angle=" 0" />
    <Unit Type="Deciduous2" Position=" 300  169" Angle=" 100" />
    <Unit Type="Deciduous1" Position=" 300  162" Angle=" 292" />
    <Unit Type="Deciduous3" Position=" 301  155" Angle=" 28" />
    <Unit Type="Deciduous6" Position=" 300  148" Angle=" 255" />
    <Unit Type="Deciduous1" Position=" 299  140" Angle=" 54" />
    <Unit Type="Deciduous2" Position=" 300  132" Angle=" 87" />
    <Unit Type="Deciduous6" Position=" 300  125" Angle=" 354" />
    <Unit Type="Deciduous8" Position=" 301  116" Angle=" 324" />
    <Unit Type="Deciduous1" Position=" 301  109" Angle=" 309" />
    <Unit Type="Deciduous2" Position=" 301  102" Angle=" 273" />
    <Unit Type="Deciduous3" Position=" 300  95" Angle=" 143" />
    <Unit Type="Deciduous9" Position=" 300  88" Angle=" 209" />
    <Unit Type="Deciduous4" Position=" 300  81" Angle=" 322" />
    <Unit Type="Deciduous1" Position=" 299  73" Angle=" 324" />
    <Unit Type="Deciduous2" Position=" 298  65" Angle=" 304" />
    <Unit Type="Deciduous1" Position=" 297  58" Angle=" 277" />
    <Unit Type="Deciduous8" Position=" 298  51" Angle=" 70" />
    <Unit Type="Deciduous1" Position=" 297  44" Angle=" 54" />
    <Unit Type="Deciduous1" Position="-290 -155" Angle=" 345" />
    <Unit Type="Deciduous4" Position="-282 -154" Angle=" 350" />
    <Unit Type="Deciduous1" Position="-275 -153" Angle=" 142" />
    <Unit Type="Deciduous1" Position="-268 -154" Angle=" 49" />
    <Unit Type="Deciduous6" Position="-259 -155" Angle=" 200" />
    <Unit Type="Deciduous9" Position="-251 -155" Angle=" 158" />
    <Unit Type="Deciduous2" Position="-243 -155" Angle=" 272" />
    <Unit Type="Deciduous1" Position="-235 -154" Angle=" 55" />
    <Unit Type="Deciduous1" Position="-228 -153" Angle=" 282" />
    <Unit Type="Deciduous8" Position="-221 -154" Angle=" 272" />
    <Unit Type="Deciduous3" Position="-213 -153" Angle=" 350" />
    <Unit Type="Deciduous9" Position="-204 -154" Angle=" 325" />
    <Unit Type="Deciduous1" Position="-196 -153" Angle=" 44" />
    <Unit Type="Deciduous1" Position="-188 -154" Angle=" 250" />
    <Unit Type="Deciduous4" Position="-181 -153" Angle=" 60" />
    <Unit Type="Deciduous1" Position="-174 -154" Angle=" 146" />
    <Unit Type="Deciduous2" Position="-167 -153" Angle=" 231" />
    <Unit Type="Deciduous10" Position="-159 -153" Angle=" 67" />
    <Unit Type="Deciduous1" Position="-150 -152" Angle=" 116" />
    <Unit Type="Deciduous8" Position="-142 -152" Angle=" 160" />
    <Unit Type="Deciduous10" Position="-135 -152" Angle=" 219" />
    <Unit Type="Deciduous1" Position="-128 -152" Angle=" 309" />
    <Unit Type="Deciduous1" Position="-305  314" Angle=" 250" />
    <Unit Type="Deciduous3" Position="-298  314" Angle=" 195" />
    <Unit Type="Deciduous2" Position="-289  313" Angle=" 153" />
    <Unit Type="Deciduous6" Position="-281  313" Angle=" 222" />
    <Unit Type="Deciduous4" Position="-305  194" Angle=" 228" />
    <Unit Type="Deciduous1" Position="-298  194" Angle=" 41" />
    <Unit Type="Deciduous9" Position="-290  193" Angle=" 125" />
    <Unit Type="Deciduous1" Position="-283  194" Angle=" 78" />
    <Unit Type="Deciduous6" Position="-275  195" Angle=" 10" />
    <Unit Type="Deciduous2" Position="-305  206" Angle=" 124" />
    <Unit Type="Deciduous7" Position="-297  205" Angle=" 193" />
    <Unit Type="Deciduous3" Position="-290  205" Angle=" 297" />
    <Unit Type="Deciduous1" Position="-282  204" Angle=" 358" />
    <Unit Type="Deciduous8" Position="-275  205" Angle=" 148" />
    <Unit Type="Deciduous1" Position="-243  13" Angle=" 98" />
    <Unit Type="Deciduous2" Position="-242  6" Angle=" 32" />
    <Unit Type="Deciduous4" Position="-243  0" Angle=" 284" />
    <Unit Type="Deciduous1" Position="-244 -7" Angle=" 172" />
    <Unit Type="Deciduous3" Position="-245 -14" Angle=" 16" />
    <Unit Type="Deciduous7" Position="-246 -21" Angle=" 311" />
    <Unit Type="Deciduous10" Position="-245 -30" Angle=" 334" />
    <Unit Type="Deciduous1" Position="-246 -38" Angle=" 29" />
    <Unit Type="Deciduous4" Position="-243  81" Angle=" 163" />
    <Unit Type="Deciduous1" Position="-243  74" Angle=" 253" />
    <Unit Type="Deciduous8" Position="-242  66" Angle=" 32" />
    <Unit Type="Deciduous7" Position="-242  59" Angle=" 166" />
    <Unit Type="Deciduous10" Position="-242  52" Angle=" 118" />
    <Unit Type="Deciduous1" Position="-242  44" Angle=" 61" />
    <Unit Type="Deciduous3" Position="-241  37" Angle=" 159" />
    <Unit Type="Deciduous10" Position="-242  29" Angle=" 270" />
    <Unit Type="Deciduous1" Position="-277  313" Angle=" 244" />
    <Unit Type="Deciduous1" Position="-268  312" Angle=" 166" />
    <Unit Type="Deciduous1" Position="-261  313" Angle=" 97" />
    <Unit Type="Deciduous1" Position="-254  314" Angle=" 352" />
    <Unit Type="Deciduous2" Position="-247  314" Angle=" 131" />
    <Unit Type="Deciduous4" Position="-240  315" Angle=" 170" />
    <Unit Type="Deciduous7" Position="-233  314" Angle=" 195" />
    <Unit Type="Deciduous1" Position="-226  314" Angle=" 235" />
    <Unit Type="Deciduous10" Position="-217  312" Angle=" 182" />
    <Unit Type="Deciduous4" Position="-210  313" Angle=" 282" />
    <Unit Type="Deciduous8" Position="-203  313" Angle=" 214" />
    <Unit Type="Deciduous1" Position="-195  313" Angle=" 75" />
    <Unit Type="Deciduous2" Position="-188  314" Angle=" 119" />
    <Unit Type="Deciduous1" Position="-181  315" Angle=" 193" />
    <Unit Type="Deciduous7" Position="-173  315" Angle=" 297" />
    <Unit Type="Deciduous1" Position="-166  315" Angle=" 244" />
    <Unit Type="Deciduous4" Position="-302  302" Angle=" 66" />
    <Unit Type="Deciduous10" Position="-294  303" Angle=" 164" />
    <Unit Type="Deciduous1" Position="-286  303" Angle=" 282" />
    <Unit Type="Deciduous4" Position="-279  304" Angle=" 330" />
    <Unit Type="Deciduous10" Position="-270  304" Angle=" 154" />
    <Unit Type="Deciduous1" Position="-263  304" Angle=" 250" />
    <Unit Type="Deciduous7" Position="-255  303" Angle=" 8" />
    <Unit Type="Deciduous1" Position="-247  303" Angle=" 154" />
    <Unit Type="Deciduous1" Position="-230  304" Angle=" 253" />
    <Unit Type="Deciduous8" Position="-221  304" Angle=" 104" />
    <Unit Type="Deciduous10" Position="-214  303" Angle=" 5" />
    <Unit Type="Deciduous3" Position="-206  302" Angle=" 255" />
    <Unit Type="Deciduous7" Position="-199  303" Angle=" 310" />
    <Unit Type="Deciduous2" Position="-191  304" Angle=" 346" />
    <Unit Type="Deciduous1" Position="-183  304" Angle=" 341" />
    <Unit Type="Deciduous4" Position="-176  304" Angle=" 276" />
    <Unit Type="Deciduous10" Position="-169  303" Angle=" 168" />
  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="650 650" />
  </GroundPlanes>
  <Routes>
    <Route Name="Smoke_path" Type="No_Type">
      <Point Position="-248  29" />
      <Point Position="-248.01  29" />
      <Point Position="-248  29" />
    </Route>
  </Routes>
</Facility>